/*
 Theme Name:   tram3
 Theme URI:    https://www.tramway.paris.fr
 Description:  Thème du site tramway.paris.fr
 Author:       3WD
 Author URI:   http://epiceum.com
 Template:     arcane-pro
 Version:      1.0.0
*/


body {
  background: #fff;
  font-family: 'Montserrat', sans-serif;
}
a.lien_blanc,
a.lien_blanc:hover,
a.lien_blanc:visited {
	color: #fff;
}
.stripe-1 {
  color: white;
  background: repeating-linear-gradient(
    45deg,
    #606dbc,
    #606dbc 10px,
    #465298 10px,
    #465298 20px
  );
}


/* Site info */
/*
.site-footer:before {
      content: '';
      position: absolute;
      display: block;
      height: 35px;
      width: 100%;
      background: #cb5a5e;
      background: repeating-linear-gradient(
		 115deg,
		 #ffffff,
		 #ffffff 14px,
		 #164194 14px,
		 #164194 28px
	  );
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      border-bottom: 0;
}
*/
ul#ac_liste_cercles {
	list-style: none;
	margin: 50px 0;
	padding: 0;
}
.ac_cercle {
	width: 300px;
	height: 300px;
	color: #fff;
	border-radius: 150px;
	display: inline-block;
	margin-right: 90px;
	margin-top: 20px;
	vertical-align: middle;
}
.cercle1 {
	background: #ed6b62;
}
.cercle2 {
	background: #9dcdc5;
}
.cercle3 {
	background: #164194;
	margin-right: 0;
}
.cercle_bloc {
	display: table;
	width: 100%;
}
.cercle_ss_bloc {
	display: table-row;
}
.cercle_cell {
	display: table-cell;
	text-align: center;
}
.cercle_cell.ligne1 {
	vertical-align: middle;
	height: 190px;
	font-weight: bold;
	font-size: 28px;
	line-height: 34px;
}
.cercle_cell.ligne2 {
	
}
.cercle_cell.ligne2 a {
	text-align: center;
	border: solid 1px #fff;
	padding: 10px 35px;
	color: #fff;
	text-decoration: none;
}

.featured-content-wrapper .entry-content-featured-content {
  background: #9dcdc5;
  opacity: 0.9;
  position: absolute;
  padding: 15px;
  padding: 0.9375rem;
  text-align: center;
  right: 0;
  left: 0;
  bottom: 0;
}

.bloc_footer_tram {
	border-bottom: solid 2px #9dcdc5;
	background: url(imgs/tram_bas.jpg) bottom right no-repeat;
	padding-bottom: 80px;
}
.name_directory_title {
	display: none;
}
.name_directory_names {
	margin-bottom: 50px;
}
.name_directory_total {
	display: none;
}
.titre_lettre {
	color: #f24444;
}
.name_directory_column hr {
	border: solid 1px #fff;
}
.mmp-popup-markername {
	/*
	color: #f24444;
	font-weight: 700;
	font-size: 120%;
	color: #fff;
	*/
color: #fff;
font-weight: 700;

font-size: 120%;

background: #7fbcae;

padding: 0 5px;
}

/* ======== Logos du bas de la page d'accueil ======== */

#liste_logo_ac {
	list-style: none;
	margin: 40px 0 10px;
	padding: 0;
}
#liste_logo_ac .logo_ac {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
		margin-top: 20px;
}
#liste_logo_ac .logo_ac:not(:last-child) {
	margin-right: 75px;
}

/* Responsive Menu: (375px) and up */
@media (max-width: 1110px) {
  #liste_logo_ac .logo_ac {
		list-style: none;
		display: block;
		vertical-align: middle;
	}
}

/* ======== Logos du bas de la page d'accueil ======== */

#bloc_infos_header {
	float: right;
	color: #fff;
	padding-top: 8px;
	padding-right: 10px;
}
#bloc_infos_header span {
	color: #ed6b62;
}

/* =========== Bloc articles reliés =========== */

#bloc_articles_relies {
	line-height: 1.4rem;
	border-top: solid 1px #eaeaea;
	border-bottom: solid 1px #eaeaea;
	padding: 25px 0 0;
}
#bloc_articles_relies::after {
    content: "";
    display: table;
    clear: both;
}
#bloc_articles_relies a {
	color: #434342;
}
#bloc_articles_relies .img_relie {
	margin-bottom: 12px;
	max-height: 155px;
	overflow: hidden;
}
#bloc_articles_relies a:hover {
	color: #d93d3d;
}
#bloc_articles_relies .content-relie.col-xs-12 {
	padding-left: 0;
	margin-bottom: 20px;
}

.bloc_lien_interne {
	line-height: 1.4rem;
	border-top: solid 1px #eaeaea;
	border-bottom: solid 1px #eaeaea;
	padding: 10px 0;
	margin: 30px 0;
}
.bloc_lien_interne a {
	color: #434342;
}
.bloc_lien_interne a:hover {
	color: #434342;
	text-decoration: underline;
}
.bloc_lien_interne span {
	color: #d93d3d;
	padding: 0 5px;
}

/* ======== Suppression marque hrf FAQ ======== */

.hrf-faq-list article:not(.hrf-entry) {
	display: none;
	color: #fff;
}
.hrf-faq-list article:not(.hrf-entry) a {
	display: none;
	color: #fff;
}

/* ======== Contact Form 7 ======== */

.wpcf7 p {
	margin-bottom: 1rem;
}
/* ligne 1206 */
.wpcf7 input[type="text"], 
.wpcf7 input[type="number"], 
.wpcf7 input[type="email"], 
.wpcf7 input[type="url"], 
.wpcf7 input[type="password"], 
.wpcf7 input[type="search"] {
    padding: 8px 10px;
    padding: 0.1rem 0.2rem;
}
/* style.css : Ligne 1182 */
input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], select, textarea {
    color: #020202;
    border: 1px solid #ccc;
    border-radius: 2px;
}

/* ======== Formulaire SendInBlue ======== */

.sib_signup_form input[type="text"], 
.sib_signup_form input[type="number"], 
.sib_signup_form input[type="email"], 
.sib_signup_form input[type="url"], 
.sib_signup_form input[type="password"], 
.sib_signup_form input[type="search"] {
	padding: 0.1rem 0.2rem;
	border: solid 1px #7fbcae;
}
.form_mini {
	font-size: 70%;
	font-weight: normal;
}

/* ======== Style de l'affichage des sous-categories ======== */
.lcp_catlist {
	list-style: none;
	display: block;
	clear: both;
	margin-bottom: 0em;
}
.lcp_catlist li {
	display: inline-block;
	clear: both;
	border-bottom: 1px solid #eee;
	margin: 0 0 1.8125rem;
	padding: 0 0 1.8125rem;
}
.lcp_catlist .entry-title::after {
    background: #f24444;
    content: "";
    display: block;
    margin: 15px 0 30px;
    margin: 0.9375rem 0 1.875rem;
    width: 100px;
    height: 3px;
}
.extrait_class {
	display: block;
	color: #333;
	font-size: 1rem;
}
.thumb_class {
	float: left;
	width: 130px;
	margin: 0 20px 20px 0;
}
h2.sscat_class {
	font-weight: bold;
}
.class_titre {
	
}


.mmp-popup-text table th, .mmp-popup-text table td {
    padding: 5px 1px;
}
.mmp-popup-text table td img {
    padding: 3px 3px;
}

/* ======== Style de l'affichage des vignettes flash info ======== */
.titre-mois {
	display: none;
}
.liste_simple.flash-info .titre-mois {
	display: block;
	color: #f24444;
	font-weight: 600;
	font-size: 150%;
}
.liste_simple.flash-info .flash-vignette {
	display: block;
}
.liste_simple.flash-info .post-thumbnail {
	display: none;
}
.liste_simple.flash-info .entry-wrapper {
	background: none;
}
.flash-vignette {
	width: 80px;
	height: 80px;
	background-image: url(imgs/calendar-100.png);
	background-size: cover;
	display: none;
}
.flash-mois {
	color: #fff;
	font-size: 11px;
	font-weight: 600;
	text-align: center;
	padding-top: 11px;
}
.flash-jour {
	color: #000;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	line-height: 40px;
}

/*--------------------------------------------------------------
8.4 Secondary Menu (ligne 1608)
--------------------------------------------------------------*/
.site-secondary-menu {
  margin-bottom: 60px;
  margin-bottom: 2.25rem;
  padding: 0;
  text-align: center;
}
/* ligne 1636 */
.secondary-menu a:hover, .secondary-menu a:focus, .secondary-menu a:active {
  color: #f24444;
}

/*--------------------------------------------------------------
9.0 Navigation Menus Social (ligne 1643)
--------------------------------------------------------------*/

.col-social-menu {
	width: calc(100% - 45px);
}
.site-social-menu ul,
.widget_nav_menu div[class^="menu-social-"] ul {
  font-size: 0px;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: right;
  float: right;
}
.site-social-menu ul li {
  border-left: 1px solid #262626;
  background-color: #262626;
}

.site-social-menu ul li:last-child {
  border-right: 1px solid #262626;
}

/*--------------------------------------------------------------
10.2 Navigation Post (ligne 1974)
--------------------------------------------------------------*/
.post-navigation {
	display: none;
}

/*--------------------------------------------------------------
11.2 Site Bar (ligne 2122)
--------------------------------------------------------------*/
.site-bar {
  background-color: #fff;
}

/*--------------------------------------------------------------
11.9 Footer
--------------------------------------------------------------*/

/* Site info (ligne 2274) */
.site-info {
  background: #9d9d9c;
  border-top: 0px solid #f24444;
  padding: 30px 0;
  padding: 1.875rem 0;
}

/* ligne 2393 */
/* Page Header & Title */
.page-header.header-actus:after {
  background: none;
  content: "";
  display: block;
  margin: 15px 0 30px;
  margin: 0.9375rem 0 1.875rem;
  width: 100px;
  height: 3px;
}

/* ligne 2417 */
.taxonomy-description {
  color: #999;
  font-size: 13px;
  font-size: 1rem;
  margin: 5px 0 0;
  margin: 0.3125rem 0 0;
}

/*--------------------------------------------------------------
12.3 More Link (ligne 2540)
--------------------------------------------------------------*/

article .more-link, article .more-link:visited {
  background: #ed6b62;
  border-bottom: 3px solid #ed6b62;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 600;
  margin: 30px 0 0;
  margin: 1.875rem 0 0;
  padding: 10px 20px;
  padding: 0.625rem 1.25rem;
  text-transform: uppercase;
  text-decoration: none;
  transition: all .25s ease-out;
}
.more-link.cat-list {
	/* margin: 0 0 1.875rem 2.25rem; */
	margin: 0 auto;
	display: block;
	width: 280px;
	text-align: center;
	border-left: solid 2.25rem #fff;
	border-bottom: none;
}

article .more-link:hover, article .more-link:focus, article .more-link:active {
  background: #ed6b62;
  color: #fff;
}
article:nth-child(2n+2) .more-link, article:nth-child(2n+2) .more-link:visited,
.more-link-vert, .more-link-vert:visited {
  background: #9dcdc5;
  border-bottom: 3px solid #9dcdc5;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 600;
  margin: 30px 0 0;
  margin: 1.875rem 0 0;
  padding: 10px 20px;
  padding: 0.625rem 1.25rem;
  text-transform: uppercase;
  text-decoration: none;
  transition: all .25s ease-out;
}

article:nth-child(2n+2) .more-link:hover, article:nth-child(2n+2) .more-link:focus, article:nth-child(2n+2) .more-link:active,
.more-link-vert:hover {
  background: #9dcdc5;
  color: #fff;
}
.more-link-simple {
	display: block;
	text-align: center;
	clear: both;
}

/*--------------------------------------------------------------
12.4 Entry Meta
--------------------------------------------------------------*/
/* Ligne 2624 */
.liste_simple .entry-meta-header-after {
  margin: 10px 0 0;
  margin: 0.625rem 0 0;
  display: none;
}

/* Ligne 2740 */
#comments {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
    display: none;
}

/*--------------------------------------------------------------
16.2 Search Effect
--------------------------------------------------------------*/
.col-search {
  float: right;
  width: 45px;
  padding: 0;
}

.search-control-wrapper a, .search-control-wrapper a:visited {
  align-items: center;
  background: #9dcdc5;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  width: 45px;
  height: 45px;
  transition: all .25s ease-out;
}

.search-control-wrapper a:hover, .search-control-wrapper a:focus, .search-control-wrapper a:active {
  background: #ed6b62;
  color: #fff;
}

/* Ligne 3321 */
.widget-postlist-arcane ul li {
  padding: 0 0 30px;
  padding: 0 0 0.275rem;
}
/* Ligne 3335 */
.widget-postlist-arcane .has-post-thumbnail .postlist-content.liste_flashs_infos {
  margin: 0 0 0 90px;
  margin: 0 0 0 0;
}
/* Ligne 3366 */
.widget-postlist-arcane .postlist-title {
  color: #3d3d3d;
  font-size: 15px;
  font-size: 1rem;
  line-height: 1.3;
  margin: 0 0 5px;
  margin: 0 0 0.3125rem;
  padding: 0;
}

/*--------------------------------------------------------------
WZW
--------------------------------------------------------------*/

.chapo {
	color: #7fbcae;
	font-weight: 400;
	font-size: 20px;
}
.intertitre {
	font-weight: bold;
	font-size: 19px;
	color: #ed6b62;
}
.orange {
	color: #ed6b62;
}
.vert {
	color: #7fbcae;
}


/*--------------------------------------------------------------
19.0 Media Queries
--------------------------------------------------------------*/
/*--------------------------------------------------------------
19.1 Small devices (landscape phones, 544px and up)
--------------------------------------------------------------*/
@media (min-width: 544px) {
	
  /* Content: Entry (Posts,Pages) Block */
  /* ligne 4398 */
  .entry-wrapper {
    align-items: center;
    display: flex;
    justify-content: center;
	 background: #f5f5f5;
  }
  .liste_simple .entry-wrapper {
    align-items: start;
    display: flex;
    justify-content: center;
  }
  /* ligne 4403 */
  .entry-wrapper.post_large .entry-content-wrapper {
    display: none;
  }
  /* ligne 4405 */
  .hentry.category-flash-info:not(.has-post-thumbnail) .entry-wrapper .entry-content-wrapper {
    width: 100%;
  }
  /* ligne 4407 */
  .liste_simple .entry-wrapper .entry-content-wrapper {
    padding: 0 25px;
    padding: 0 1.5625rem;
    text-align: left;
    width: calc(100% - 80px);
	 padding-top: 10px;
  }
  /* ligne 4412 */
  .liste_simple .entry-wrapper .entry-image-wrapper {
    width: 80px;
  }
  /* ligne 4412 */
  .entry-wrapper.post_large .entry-image-wrapper {
    width: 100%;
	 height: 414px;
	 overflow: hidden;
  }
  /* ligne 4415 */
  .liste_simple .hentry:nth-of-type(even) .entry-wrapper {
    flex-direction: row;
  }
  /* ligne 4420 */
  .liste_simple .has-alternate-featured-image .featured-image-reverse .hentry:nth-of-type(odd) .entry-wrapper {
    flex-direction: row;
  }
  /* Content: Entry Header & Title (Posts,Pages) */
  /* ligne 4431 */
  .liste_simple .has-excerpt .entry-header-wrapper:after {
    margin: 15px auto 30px;
    margin: 0.9375rem auto 1.875rem;
	 display: none;
  }
  .liste_simple .entry-wrapper .entry-summary {
	  display: none;
  }
  .liste_simple .entry-wrapper .more-link-wrapper {
	  display: none;
  }
  .agenda_infos {
	  display: none;
  }
  .liste_simple .agenda_infos {
	  display: block;
	  font-size: 0.9375rem;
  }
  .liste_simple .agenda_infos p {
	  font-size: 0.9375rem;
  }
  .agenda_titre {
	  color: #7fbcae;
	  font-weight: 600;
  }
  
}

/*--------------------------------------------------------------
19.2 Medium devices (tablets, 768px and up)
--------------------------------------------------------------*/
@media (min-width: 768px) {
	
	
  /* Child Menu Anchors */
  .sf-menu ul a,
  .sf-menu ul a:visited {
    border-bottom: 1px solid #e6e6e6;
    color: #020202;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 400;
    padding: 10px 10px;
    padding: 0.625rem 0.625rem;
    text-transform: none;
  }
  .sf-menu a:hover,
  .sf-menu a:focus,
  .sf-menu a:active {
    color: #7fbcae;
  }
  .sf-menu ul a:hover,
  .sf-menu ul a:focus,
  .sf-menu ul a:active {
    color: #020202;
  }
  /* Current Item Indicator */
  .sf-menu > li > a:after {
    background: #7fbcae;
    content: "";
    display: block;
    -webkit-transform: scale(0);
            transform: scale(0);
    transition: all 0.5s;
    width: 100%;
    height: 2px;
  }
  .sf-menu ul li:hover {
    background: #9dcdc5;
  }
  /* Content: Entry Header & Title (Posts,Pages) */
  /* ligne 4950 */
  .liste_simple .entry-title {
    font-size: 28px;
    font-size: 1.3rem;
  }
  /* Content: Entry (Posts,Pages) Block */
  /* ligne 4937 */
  .liste_simple .hentry {
    margin: 0 0 45px;
    margin: 0 0 1.4125rem;
    padding: 0 0 45px;
    padding: 0 0 1.4125rem;
  }
  #postlist-arcane-t3-3 {
	  background: url(imgs/bg_fil_travaux.png) right 40px no-repeat;
  }
  .wrapper_post_list_t3 {
	  padding: 0;
  }
  .wrapper_post_list_t3 .has-post-thumbnail {
	  padding: 17px 20px;
	  line-height: 1.5;
  }
  .bloc_t3_lieu {
	  display: inline;
	  border-left: 3px solid #ed6b62;
	  padding: 2px 0 2px 10px;
	  margin-left: 10px;
  }
  .widget-postlist-arcane .bloc_t3_lieu .postlist-title {
	  margin: 0;
  }
  .bloc_t3_lieu a {
	  display: inline;
  }
  .widget .wrapper_post_list_t3 li:last-child {
		 padding-bottom: 17px;
	}
  .widget .more-link, .widget .more-link:visited {
	  padding: 0.425rem 1.25rem;
	  margin: 20px auto;
	  background: #7fbcae;
	  border-bottom: 3px solid #7fbcae;
	  text-align: center;
	  width: 170px;
	  display: block;
  }
  .widget .more-link a, .widget .more-link a:hover {
	  color: #fff;
  }
}

/*--------------------------------------------------------------
19.3 Large devices (desktops, 992px and up)
--------------------------------------------------------------*/
@media (min-width: 992px) {
}


/*--------------------------------------------------------------
19.4 Extra large devices (large desktops, 1200px and up)
--------------------------------------------------------------*/
@media (min-width: 1200px) {
  /* Skeleton: Header (ligne 5301) */
  .site-header {
    min-height: 145px;
    padding: 40px 0;
    padding: 0;
  }
}